<?xml version="1.0" encoding="UTF-8"?>
<feedreader fileversion="1.01">
<translation language="gr" author="Skouplios Dimitrios" email="dimitris_s@e-pcmag.gr"
langdescr="Greek"> 
    <xsltrans />

    <item id="0000D882E53">Με τη λήψη νέων feed;Kάθε μία ώρα;Χωρίς ειδοποιήσεις</item>

    <item id="000030FC3C9">Ρώτα με;Κλείσιμο προγράμματος;Πήγαινε στο
    tray</item>

    <item id="0000D6E3793">Xωρίς όριο;1 ημέρα;2 ημέρες;3 ημέρες;4 ημέρες;5
    ημέρες</item>

    <item id="00007A424C3">%d άρθρα</item>

    <item id="00002964869">%d ημέρα</item>

    <item id="000096486C3">%d ημέρες</item>

    <item id="0000964D482">%d ώρα</item>

    <item id="000064D48E3">%d ώρες</item>

    <item id="000051E13E5">%d λεπτό</item>

    <item id="00001E13EF3">%d λεπτά</item>

    <item id="00005A34034">   %d μη αναγνωσμένα</item>

    <item id="000004574A4">Περί</item>

    <item id="0000CD33EA6">Χρόνος πρόσβασης : %7.4f</item>

    <item id="0000708C6BE">Προσθήκη συνθήκης</item>

    <item id="0000864ADC4">Προσθήκη feed</item>

    <item id="000002E44F0">Προσθήκη νέας ομάδας καταστάσεων</item>

    <item id="00003FEF1C4">Προσθήκη smartfeed</item>

    <item id="00002763A3D">Προσθήκη νέου αντικειμένου</item>

    <item id="000096AC0BA">Διεύθυνση :</item>

    <item id="00009A623C4">Προχωρημένες ρυθμίσεις</item>

    <item id="00000E52EA3">Όλα τα νέα</item>

    <item id="00001B11A8E">Εφαρμογή skin</item>

    <item id="000046A8D42">Συγγραφέας</item>

    <item id="0000A2B84D3">Διαθέσιμες ετικέτες</item>

    <item id="0000004657B">Πίσω</item>

    <item id="0000C6AA232">Συμπεριφορά</item>

    <item id="00000047399">Σώμα</item>

    <item id="00004774C75">Περιήγηση</item>

    <item id="0000476279C">Άκυρο</item>

    <item id="00007EE43B4">Αλλαγή κωδικού proxy</item>

    <item id="00007E8DBEE">Έλεγχος για νέα έκδοση</item>

    <item id="00008068793">Κλασσικό</item>

    <item id="0000D9DB90E">Κλικ για προσθήκη συνθήκης.</item>

    <item id="00000481475">Κλείσιμο</item>

    <item id="0000A78CD4E">Κλείσιμο εφαρμογής</item>

    <item id="0000FA6A8D4">Κλείσιμο ...παρακαλώ περιμένετε</item>

    <item id="0000BF42CA3">Κατάρρευση όλων των ομάδων</item>

    <item id="00009E10F63">Συγχώνευση επιλεγμένων smartfeed</item>

    <item id="0000EF700BE">H ομάδα καταστάσεων πρέπει να έχει τουλάχιστον μία συνθήκη.</item>

    <item id="0000842AE2D">Επικύρωση</item>

    <item id="000029CE1BF">Σύνδεση με</item>

    <item id="00008696902">Δημιουργός</item>

    <item id="00000048685">Ημερομηνία</item>

    <item id="00007B5A7E5">Προεπιλεγμένο μέγεθος πακέτου</item>

    <item id="000089A6A54">Προεπιλογή</item>

    <item id="000048A0A85">Διαγραφή</item>

    <item id="000083C0934">Διαγραφή feed</item>

    <item id="0000C703B53">Προβολή ειδοποιήσεων</item>

    <item id="000025BC393">Προβολή μη αναγνωσμένων ειδοποιήσεων</item>

    <item id="0000BE603EF">Θέλετε όντως να αλλάξετε το link του feed;</item>

    <item id="0000A5D8A7F">Θέλετε όντως να διαγράψετε το επιλεγμένο feed;</item>

    <item id="00005D8A9CF">Θέλετε όντως να διαγράψετε τα επιλεγμένα feed;</item>

    <item id="0000082B6BF">Θέλετε να διαγράψετε τα επιλεγμένα άρθρα;</item>

    <item id="0000C2E7B22">Λήψη αρχείου "%s"</item>

    <item id="0000D6015B3">Nα γίνεται λήψη των enclosures</item>

    <item id="0000B18ECD4">Λήψη αρχείων media αν εμφανίζονται σε αυτό το smartfeed</item>

    <item id="0000317CC54">Η λήψη των αρχείων ολοκληρώθηκε</item>

    <item id="0000BC81F99"> Γίνεται λήψη του/των enclosure(s) </item>

    <item id="000017CC217">Λήψη αρχείου σε εξέλιξη</item>

    <item id="000045B86E3">Επεξεργασία ετικετών άρθρου</item>

    <item id="0000E64E014">Επεξεργασία feed</item>

    <item id="0000E9EFD14">Επεξεργασία smartfeed</item>

    <item id="000000498E4">Επεξεργασία</item>

    <item id="00009CB489A">Διεύθυνση e-mail:</item>

    <item id="0000C6D0A05">Στείλτε το άρθρο με email</item>

    <item id="0000BC54313">Ρυθμίσεις email</item>

    <item id="0000814C045">Enclosure</item>

    <item id="000059BDDC9">Φάκελος λήψεων enclosures</item>

    <item id="000069B5634">Σφάλμα στην προσθήκη του feed</item>

    <item id="0000004ACE4">Έξοδος</item>

    <item id="00006E9DED3">Άνοιγμα όλων των ομάδων</item>

    <item id="0000004A994">Feed</item>

    <item id="00009657085">Όνομα Feed</item>

    <item id="000096DF132">Feedreader</item>

    <item id="000077407F3">Ρυθμίσεις Feedreader</item>

    <item id="000004A9993">Feeds</item>

    <item id="000015EC543">Eπισκόπηση καταγραφών</item>

    <item id="0000004AE05">Αρχείο</item>

    <item id="0000664617E">Το φίλτρο δεν προσδιορίστηκε σωστά. Παρακαλώ αφαιρέστε κενές καταστάσεις αν χρειάζεται.</item>

    <item id="00004AE2E78">Τέλος</item>

    <item id="0000004B057">Σημαία</item>

    <item id="0000B05BBD4">Με σημαία</item>

    <item id="00004B408A2">Φάκελος</item>

    <item id="0000A106695">Όνομα φακέλου</item>

    <item id="0000C32D57A">Τα παρακάτω feeds ανακαλύφθηκαν:</item>

    <item id="0000EF6EE4E">Βρέθηκαν %d άρθρα.</item>

    <item id="0000004BA0C">Πλήρες</item>

    <item id="0000BA2A61C">Γενικά</item>

    <item id="0000EA781E2">Εισαγωγή ρυθμίσεων από Internet Explorer</item>

    <item id="0000BC02485">Ταξινόμηση κατά ημερομηνία</item>

    <item id="00001E6ADB5">Ταξινόμηση κατα πηγή</item>

    <item id="00000BC1277">Ταξινόμηση κατά ετικέτα</item>

    <item id="0000004CA10">Βοήθεια</item>

    <item id="00005D5A393">Απόκρυψη διαβασμένων άρθρων</item>

    <item id="000053F0C70">Κρατήστε πατημένο το Shift και κάντε κλικ για να προσθέσετε ομάδα καταστάσεων</item>

    <item id="000041A4165">Homepage</item>

    <item id="0000C066192">Εισαγωγή feed και φακέλων από τον προηγούμενο Feedreader</item>

    <item id="000072B625C">Εισαγωγή OPML</item>

    <item id="0000961FBC3">Εισαγωγή OPML feeds</item>

    <item id="00005F4EEE5">Τελευταία αναβάθμιση</item>

    <item id="0000D92B73E">Περιορισμός εξαγόμενων στα %d άρθρα.</item>

    <item id="000025CBC23">Διαχείριση των feeds</item>

    <item id="00003430414">Σημείωση ως διαβασμένα</item>

    <item id="000040E2A14">Σημείωση ως μη διαβασμένα</item>

    <item id="00004E6F614">Σημείωση αυτού του feed ως διαβασμένο</item>

    <item id="00009E59454">Σημείωση αυτού του φακέλου ως διαβασμένου</item>

    <item id="00005DADBF4">Σημείωση αυτού του smartfeed ως διαβασμένου</item>

    <item id="00006E10AC3">Πλήρωση όλων των παρακάτω κανόνων</item>

    <item id="00006510AC3">Πλήρωση κάποιου εκ των παρακάτω κανόνων</item>

    <item id="0000C976FEF">Ελαχιστοποίηση ή κλείσιμο εφαρμογής;</item>

    <item id="000070E6F19">Πήγαινε στο tray</item>

    <item id="000000052A7">Νέο</item>

    <item id="0000A94ACB4">Νέο feed</item>

    <item id="00004B72232">Νέος φάκελος</item>

    <item id="00004D1F1D4">Νέο smartfeed</item>

    <item id="00000052AD4">Επόμενο</item>

    <item id="00005F62BE5">Επόμενη ανανέωση</item>

    <item id="0000000052F">Όχι</item>

    <item id="00007195AE7">Χωρίς ομαδοποίηση</item>

    <item id="0000664617E">Δεν βρέθηκαν άρθρα που να ταιριάζουν</item>

    <item id="00005A299C4">Δεν βρέθηκαν αντικείμενα που να ταιριάζουν</item>

    <item id="0000777C904">Δεν έχει γίνει λήψη</item>

    <item id="00004201AB3">Ειδοποιήσεις</item>

    <item id="0000000053B">Ok</item>

    <item id="0000C131383">Να γίνει μόνο διαγραφή παραπομπής σε ένα feed, να αφεθεί το feed στη βάση δεδομένων για χρήση σε άλλα smartfeed</item>

    <item id="00002E00D04">Η εισαγωγή του OPML τελείωσε</item>

    <item id="0000EA3EA54">Η εισαγωγή του OPML άρχισε</item>

    <item id="0000A1B8765">URL ή αρχείο του OPML</item>

    <item id="0000458E463">Επιλογές</item>

    <item id="000088C121A">Κωδικός:</item>

    <item id="0000531A423">Αναπαραγωγή ήχων</item>

    <item id="00002D46553">Παρακαλώ αλλάξτε τις αρχικές ιδιότητες</item>

    <item id="0000B6D4F64">Παρακαλώ ρυθμίστε τις επιλογές της αποστολής email πρώτα</item>

    <item id="000023D5814">Παρακαλώ επιλέξτε feeds που θα θέλατε να κάνετε εισαγωγή</item>

    <item id="00004C6F1A5">Παρακαλώ επιλέξτε γλώσσα</item>

    <item id="0000554763A">Θύρα :</item>

    <item id="0000055477A">Θύρα:</item>

    <item id="00003208A93">Προφόρτωση των feeds</item>

    <item id="000056AADF7">Προεπισκόπηση</item>

    <item id="00004FF6263">Eπεξεργασία %d αντικειμένων</item>

    <item id="000005574D9">Proxy</item>

    <item id="00000056954">Διαβασμένο</item>

    <item id="00000F97A63">Συσχετιζόμενο με %s</item>

    <item id="0000716DB7E">Να θυμάσαι την απόφασή μου</item>

    <item id="000056A2615">Μετονομασία</item>

    <item id="0000CD02020">Εκτέλεση του προγράμματος αυτόματα με την εκκίνηση των Windows</item>

    <item id="0000827FF90">Εκτέλεση προγράμματος στην εκκίνηση</item>

    <item id="000000576A5">Αποθήκευση</item>

    <item id="0000225B912">Αναζήτηση για "%s"</item>

    <item id="00008ABCA55">Αναζήτηση από τίτλο</item>

    <item id="0000EC1AD69">Αναζήτηση από τίτλο και σώμα</item>

    <item id="00005796678">Αναζήτηση</item>

    <item id="000016B1762">Προβολή όλων των αντικειμένων που περιέχουν "%s"</item>

    <item id="000038ED892">Προβολή όλων των αντικειμένων από "%s" </item>

    <item id="0000EEE1402">Προβολή όλων των αντικειμένων με ετικέτα το "%s"
    </item>

    <item id="00007A8B973">Προβολή όλων των συσχετιζόμενων αντικειμένων</item>

    <item id="000044C3B32">Επιλογή ενός φακέλου</item>

    <item id="0000983400C">Επιλογή όλων</item>

    <item id="000083494B5">Επιλογή κανενός</item>

    <item id="0000EC51D13">Επιλεγμένες ετικέτες</item>

    <item id="00000057A24">Αποστολή</item>

    <item id="0000148892A">Όνομα αποστολέα:</item>

    <item id="0000533AB03">Προβολή ειδοποιήσεων σε νέα αντικείμενα</item>

    <item id="00001EBF42A">Προβολή μόνο αντικειμένων νεότερων από:</item>

    <item id="0000F133895">Όνομα smartfeed</item>

    <item id="0000678F184">Smartfeed</item>

    <item id="0000D57EEFE">To smartfeed πρέπει να έχει τουλάχιστον μια συνθήκη.</item>

    <item id="0000CA557F3">Ιδιότητες smartfeed</item>

    <item id="0000225380A">SMTP server:</item>

    <item id="0000584A675">Πηγή</item>

    <item id="00008E37C55">Δώστε ιδιότητες για το smartfeed εδώ</item>

    <item id="00000D26499">Κατά την εκκίνηση, ελαχιστοποίηση στο tray</item>

    <item id="000088679F0">Εκκίνηση</item>

    <item id="000058869A3">Κατάσταση</item>

    <item id="000058869A3">Κατάσταση</item>

    <item id="000096E9DFA">Θέμα:</item>

    <item id="00000005857">Ετικέτα</item>

    <item id="00006079F34">Ο server %s απαιτεί username και password.</item>

    <item id="0000AD3665F">Υπάρχουν %d λήψεις αρχείων ενεργές. Αν κλείσετε την εφαρμογή, οι λήψεις των αρχείων θα ακυρωθούν. Θέλετε ακόμη να κλείσετε την εφαρμογή;</item>

    <item id="00000C2345E">Αυτό θα μπορούσε να κάνει τις ανανεώσεις των feed αδύνατες.</item>

    <item id="0000EE5A393">Αυτό το παράθυρο διαλόγου θα κλείσει σε %d δευτερόλεπτα</item>

    <item id="0000058E905">Τίτλος</item>

    <item id="0000000592A">Σε:</item>

    <item id="00000594413">Εργαλεία</item>

    <item id="00000E1B2A4">Απεριόριστα</item>

    <item id="00004D24C54">Η ανανέωση ολοκληρώθηκε</item>

    <item id="000082EE1F4">Ανανέωση feed</item>

    <item id="000068CC623">Ανανεώθηκαν %s</item>

    <item id="000002E9062">Χρησιμοποίηση proxy server</item>

    <item id="00004493A25">Οδηγός χρήστη</item>

    <item id="0000458062A">Όνομα χρήστη:</item>

    <item id="0000721B09A">Όνομα χρήστη :</item>

    <item id="00000F9BDC2">Καλώς ήρθατε στον FeedReader</item>

    <item id="0000A0844C1">Καλώς Ήρθατε!</item>

    <item id="000064ED187">Όταν κάνω κλικ στο κουμπί Κλείσιμο τότε</item>

    <item id="00008AC08AB">Όταν κάνω κλικ σε weblink [σύνδεσμο]</item>

    <item id="0000005BD85">Ευρύ</item>

    <item id="0000005ADA7">Προβολή</item>

    <item id="000055C1E34">Προβολή διαμόρφωσης</item>

    <item id="00001F6DD93">Ορατές στήλες</item>

    <item id="00000005DA3">Ναι</item>

    <item id="0000A5F10FF">Κάνατε κλικ στο κουμπί κλείσιμο. Τι θέλετε να κάνετε;</item>

    <item id="000069A2865">Έχετε ήδη εγγραφεί σε αυτό το feed και υπάρχει στη βάση δεδομένων</item>

    <item id="00004385AB3">περιέχει</item>

    <item id="0000374503E">δεν περιέχει</item>

    <item id="000000004E3">είναι</item>

    <item id="00004E55344">δεν είναι</item>

    <item id="00003132568">αρχίζει με</item>

    <item id="0000955F4A8">τελειώνει με</item>

    <item id="0000C79B537">είναι ένα από τα ακόλουθα</item>

    <item id="00000059E45">τύπος</item>

    <item id="0000226E1E7">δεν είναι ένα από τα ακόλουθα</item>

    <item id="0000F09537E">είναι υψηλότερο από</item>

    <item id="000041098AE">είναι χαμηλότερο από</item>

    <item id="00005A36954">Μη διαβασμένα</item>

    <item id="00009A93F02">Άνοιγμα link στον προεπιλεγμένο browser</item>

    <item id="00004385D22">Άνοιγμα link στον εσωτερικό browser</item>

    <item id="00003C2F96F">Μία νέα έκδοση του%s είναι διαθέσιμη. Θα θέλατε να την κατεβάσετε ;</item>

    <item id="00000593869">Σήμερα</item>

    <item id="000088A35C9">Χθες</item>

    <item id="0000E55E15B">Αυτή την εβδομάδα</item>

    <item id="0000865E9FB">Προηγούμενη εβδομάδα</item>

    <item id="00001C41E7F">Πριν από δύο εβδομάδες</item>

    <item id="000009246EF">Πριν από τρεις εβδομάδες</item>

    <item id="0000EA11A9F">Πριν από τέσσερις εβδομάδες</item>

    <item id="000005408A2">Παλαιότερα</item>

    <item id="00007FADE55">%d νέο μήνυμα</item>

    <item id="0000FADE5D3">%d νέα μηνύματα</item>

    <item id="00007A721B5">Όνομα χρήστη</item>

    <item id="0000688C124">Κωδικός</item>

    <item id="0000F020614">Περίοδος ανανέωσης</item>

    <item id="0000E130205">Μέγεθος πακέτου</item>

    <item id="00005EBFDD7">Προβολή παραθύρου</item>

    <item id="0000599B2CF">Θέλετε όντως να διαγράψετε τα επιλεγμένα αντικείμενα;</item>

    <item id="000053F1C53">Μη διαβασμένα νέα</item>

    <item id="000072F925C">Εξαγωγή OPML</item>

    <item id="0000E8260BC">Εξαγωγή OPML επιτυχής</item>

    <item id="0000A021E12">Άνοιγμα "%s"</item>

    <item id="00006F73063">Άρθρα από %s</item>

    <item id="000088676C4">Starred</item>

    <item id="000062C90B5">Γλώσσα</item>

    <item id="0000098299A">Να μην γίνει χρήση proxy server για διευθύνσεις που αρχίζουν με:</item>

    <item id="000086D395E">Αν δεν έχει οριστεί στο feed τότε</item>

    <item id="0000B5C2E64">να επιτρέπεται τα feed να δείχνουν ειδοποιήσεις; να μην επιτρέπεται τα feed να δείχνουν ειδοποιήσεις</item>

    <item id="00008C87B13">Ανανέωση όλων των feed</item>

    <item id="00004C71335">Χειροκίνητη ανανέωση</item>

    <item id="00003DDC8C2">Να γίνει ο προεπιλεγμένος feed reader</item>

    <item id="000064F1DE3">Ταξινόμηση των feed</item>

    <item id="000099B13D9">Αλφαβητικά</item>

    <item id="00003EDE173">Μη διαβασμένα αντικείμενα</item>

    <item id="00006396609">Χειροκίνητα</item>

    <item id="0000E3FBC13">Απόκρυψη των διαβασμένων feed</item>

    <item id="000029C0A0E">Σύνδεση</item>

    <item id="0000646AD84">Ενεργοποίηση javascript</item>

    <item id="0000071D173">Ιδιότητες εφαρμογής</item>

    <item id="0000132B264">Ενεργοποίηση δυνατότητας ανάγνωσης δεξιά προς τα αριστερά</item>

    <item id="00003BAE779">Ρύθμιση για επιπλέον ταχύτητα (απαιτεί επανεκκίνηση του προγράμματος)</item>

    <item id="00006F0264E">Άσε τους φακέλους ανοικτούς</item>

    <item id="0000CDB03E4">Προβολή αριθμού μη διαβασμένων αντικειμένων</item>

    <item id="00000052465">Περισσότερα</item>

    <item id="00005D1C434">Επόμενο μη διαβασμένο</item>

    <item id="000064A35A7">Δεξιά προς τα αριστερά ανάγνωση</item>

    <item id="0000733E5BF">Μεταπήδηση στο επόμενο μη διαβασμένο μήνυμα σε "%s"</item>

    <item id="0000D4D56B4">Μαρκάρισμα όλων των feed ως διαβασμένα</item>
<item id="00006B40979">Άνοιγμα link άρθρου αυτόματα</item>
<item id="00007C147A7">Άνοιγμα άρθρου σε νέο παράθυρο</item>
<item id="00004CC2462">Κράτημα της εφαρμογής "on top" όταν ανοίγονται links στον browser</item>
<item id="000077835F5">Eγγραφή</item>
<item id="0000D71D4C4">Πίσω στο feed</item>
<item id="0000D7053A2">Άνοιγμα στον browser</item>
  </translation>
</feedreader>